<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="150dp"
    android:id="@+id/product_selection_layout"
    android:layout_marginTop="10dp"
    android:layout_marginBottom="10dp"
    android:padding="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="8dp"
        android:background="@drawable/corner">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/shape">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="3"
            android:orientation="vertical"
            android:background="@drawable/white_corner"
            android:layout_margin="3dp">
            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@drawable/person"
                android:id="@+id/product_selection_image"
                android:layout_weight="1"/>
            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="4"
                android:text="Seller's name"
                android:textSize="18sp"
                android:textColor="@color/colorPrimary"
                android:gravity="center"
                android:id="@+id/product_selection_seller_name"/>

        </LinearLayout>
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="2"
        android:orientation="vertical">
        
        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="Name"
            android:layout_weight="3"
            android:textSize="20sp"
            android:gravity="center"
            android:textColor="@color/colorPrimary"
            android:id="@+id/product_selection_name"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:layout_weight="2">
            <!--<TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:text="Кол-во: "
                android:layout_weight="1"
                android:textColor="@color/colorPrimary"
                android:gravity="center"
                android:textSize="18sp"
                android:id="@+id/product_selection_count"/>-->
            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="Цена: "
                android:textColor="@color/colorPrimary"
                android:gravity="center"
                android:textSize="18sp"
                android:id="@+id/product_selection_cost"/>
            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="В наличии: "
                android:textColor="@color/colorPrimary"
                android:gravity="center"
                android:textSize="18sp"
                android:id="@+id/product_selection_amount"/>
        </LinearLayout>
    </LinearLayout>
    </LinearLayout>
    </LinearLayout>
</LinearLayout>